Bug 1475805 - gearmand-1.1.17 is available
gearmand-1.1.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gearmand (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 08:19 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: gearmand-1.1.17-2.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-30 02:18:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-27 08:19:08 EDT
Latest upstream release: 1.1.17
Current version/release in rawhide: 1.1.16-3.fc27
URL: https://github.com/gearman/gearmand

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/887/
Comment 1 Upstream Release Monitoring 2017-07-27 08:19:14 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-09-05 10:49:33 EDT
cheeselee's gearmand-1.1.17-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=966142
Comment 3 Upstream Release Monitoring 2017-09-05 13:01:47 EDT
cheeselee's gearmand-1.1.17-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=966305
Comment 4 Fedora Update System 2017-09-05 21:26:49 EDT
gearmand-1.1.17-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4e8adf76b
Comment 5 Fedora Update System 2017-09-07 10:32:09 EDT
gearmand-1.1.17-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4e8adf76b
Comment 6 Upstream Release Monitoring 2017-09-23 02:32:08 EDT
cheeselee's gearmand-1.1.17-3.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=974235
Comment 7 Fedora Update System 2017-09-30 02:18:58 EDT
gearmand-1.1.17-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.